<?php
session_start();

if(isset($_GET["ref"]))
	$_SESSION["ref"] = $_GET["ref"];
header("Content-type: text/html; charset=windows-1251");
define("PATH", $_SERVER['DOCUMENT_ROOT']);
include(PATH."/core/db.php");
include(PATH."/core/func.php");
include(PATH."/core/set.php");
include(PATH."/core/define.php");
include(PATH."/core/defineset.php");
			db_connect();
			$res = db_query("SELECT `img`, `balance`, `rating`, `bonus_lvl` FROM `".DBpref."users` WHERE `login` = '".db_string($_SESSION["login"])."'");
			$kolvomsg = db_rows(db_query("SELECT * FROM `".DBpref."mesages` WHERE `recipient` = '".db_string($_SESSION["login"])."' AND `status` = 0"));
			
			$row = db_assoc($res);
			
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251" />
<title>Игры с реальными соперниками на деньги</title>
<meta name="description" content="На проекте Вы сможете не только хорошо провести время, но и заработать деньги играя, не прикладывая усилий! Играйте в орел-решку с реальными соперниками и выигрывайте!" />
<meta name="keywords" content="игра на деньги, орел решка на деньги, игра с реальными соперниками, заработать играя" />
  <script type="text/javascript" src="jquery-1.9.1.js"></script>

    <script language='javascript' type='text/javascript' src='scripts\js\site\jquery-1.7.2.min.js'></script>
	
    <link type="text/css" rel="stylesheet" href="/style.css">
    <link rel="stylesheet" type="text/css" href="scripts\css\site\jquery-ui-1.8.20.custom.css">
    <script type="text/javascript" src="scripts\js\site\jquery-ui-1.8.20.custom.min.js"></script>
    <script language='javascript' type='text/javascript' src='scripts\js\site\js_ru_2WPxLnWZpo.js'></script>
    <script type="text/javascript" src="scripts\js\site\script_site.js"></script>
    <link href='scripts\css\site\tooltip.css' rel='stylesheet' type='text/css'>
    <script language='javascript' type='text/javascript' src='scripts\js\site\tooltip.js'></script> 
    <script type="text/javascript" src="scripts\js\site\jquery.noty.packaged.min.js"></script>
    <script type="text/javascript" src="scripts\js\site\notify.js"></script>
    <script type="text/javascript" src="scripts\js\cabinet\jquery.tablesorter.min.js"></script>
	
</head>

<body>
<!--[if lt IE 7]>
<style type="text/css">
#fixed {
	position: absolute;
	top: expression(parseInt(document.documentElement.scrollTop, 0) + "px");
	left: 5%;
	margin-left: -200px;
	margin-top: 200px;
}
</style>
<![endif]-->
<div id="wrap" class="azart-club nohomepage">
    <div id="wrap_in">
        <div id="container_wrap">

<!--блок пользователя-->
   <?php
		if(!isset($_SESSION["login"]))
	{ 
?>                      
<?	}else{ ?>

<div class="profile-box">
                <div class="col-left">
                    <div class="matjuk"></div>
                    <img src="<?php echo ($row["img"] == NULL?"/upload/avatars/no.png":htmlspecialchars($row["img"])); ?>" width="45" class="photo-my-source" onclick="location.href='/?p=profile&t=setpass#avatar/'"></img>
                    <center><!-- уровни от 1 до 7-го  -->
                        <a href="/?p=lvl" alt="Уровень"  title="Уровень" class="profile-rank" onclick="location.href='/';">- <b><span class="profile-rank-value">
                        <?php 
                        	$lvl=getLvl($row["rating"]); 
                        	$blvl=$row["bonus_lvl"];
                        	if($blvl > $lvl) { echo $blvl; } else echo $lvl;
                        ?></span></b> -</a></br>
                        <?php if($blvl > $lvl) echo date( 'H:i', strtotime( 'tomorrow' ) - time() + 3600*timezone); ?>
                        <!-- таймер бонусов 24 часа 24:00 -->
                    </center> 
                </div>
                <div class="col-right">
                    <div class="container">
                        <a href="/?p=logout" class="profile-exit" title="Выход"></a>
                        <a href="/?p=profile" class="profile-name"><?php echo htmlspecialchars($_SESSION["login"]); ?></a>
                       <a href="/?p=lvl-partner" alt="Рейтинг"  title="Рейтинг" class="profile-rank" onclick="location.href='/';"><img src="style/img/rei.png" alt="Рейтинг"  title="Рейтинг">&nbsp;[<span class="profile-rank-value"><?php echo round($row["rating"], 2); ?></span>]</a>
                        <div class="profile-balance">
                            <img class="money-icon" src="/img/coins_gray.png" width="20"> 
                            Баланс: <span id="user[money]" class="profile-balance-value"><?php echo round($row["balance"], 2); ?></span>
                        </div>
                        <div class="profile-buttons profile-buttons1">
                            <span class="btn-wrapper">
                                <a href="/?p=balance&t=topup" class="bbtn">Пополнить</a>
                            </span>
                            <span class="btn-wrapper">
                                <a href="/?p=balance&t=cash" class="bbtn">Вывести</a>
                            </span>
							                           <div class="both"></div>
			<div class="profile-buttons profile-buttons2">
                            <span class="btn-wrapper">
                                <a href="/?p=profile&t=setpass" class="abtn" title="Настройки"></a>
                            </span>
                            <span class="btn-wrapper">
                                <a href="/?p=mesages" class="abtn abtn-pm" title="Внутренняя почта">
                                    <span class="pm-badge badge tooltip" title="Новые сообщения"><?php echo $kolvomsg ?></span>
                                </a>
                            </span>
							<span class="btn-wrapper">
                                <a href="/?p=history" class="abtn abtn-stat" title="Статистика"></a>
                            </span>
                            <span class="btn-wrapper">
                                <a href="/?p=bonus" class="abtn abtn-bonus" title="Бонусы"></a>
                            </span>
                            <div class="both"></div>
                            </div>
                        </div>
                    </div>
                </div><div class="both"></div>
            </div>
      
	 <? } ?> 
<!--/блок пользователя-->
		
            <div id="header">
                <a href="/" class="hLogo2" title="Главная"><img src="/img/logo.png" style="width: 200px; margin-top: 20px;"></a>
                <div id="header_r">
   <div id="hPanel">       
   
   <?php
		if(!isset($_SESSION["login"]))
	{ 
?>                      
						<a href="/?p=login" class="butt_auth">Авторизация</a>
                        <a href="/?p=register" class="butt_reg">Регистрация</a>
<?	} ?>

			  <ul id="hnav">
                            <li><a href="/">Главная</a></li>
                            <li><a href="/?p=news">Новости</a></li>
							<li><a href="/?p=top100">Топ 100</a></li>
							<li><a href="/?p=partners">Партнёрская программа</a></li>
                        </ul>   
			
					</div><!--/hPanel-->
                </div></div>
            <!--/header-->
					
		
		<!--content-->
            <div id="content_full">
			
					

<!--left-->
<div id="sidebar">                                        
                                        <div class="block_title"><span>Статистика:</span></div>
										
<?php
			$all = 130;
			$tooday = 5;
			$games = 11820;
			
			while($row2 = db_assoc($res2)){
			$all++;
			$games = $row2["game_win"] + $row2["game_loss"] + $row2["game_draw"] + $games;
			if(substr($row2["regdat"],0,10) == date("Y-m-d"))
			$tooday++;
	}
	$res2 = db_query("SELECT `id` FROM `".DBpref."users` ORDER BY `id` DESC LIMIT 0,1");
	$row2 = db_assoc($res2);
	$all = $row2['id'];
	
	$y = date("Y");
	$m = date("m");
	$d = date("d");
	
	$res2 = db_query("SELECT `id` FROM `".DBpref."users` WHERE `regdat` LIKE '%".$y."-".$m."-".$d."%'");
	$tooday = db_rows($res2);
	
    /* Реальное кол-во игр
	$res2 = db_query("SELECT `id` FROM `".DBpref."games_end`");
	$res3 = db_query("SELECT `id` FROM `".DBpref."games_end2`");
	$res4 = db_query("SELECT `id` FROM `sapper_games_end`");
	$games = db_rows($res2) + db_rows($res3) + db_rows($res4);*/


	$res2 = db_query("SELECT `id` FROM `".DBpref."games_end` ORDER BY `id` DESC LIMIT 0,1");
	$row2 = db_assoc($res2);
	$res3 = db_query("SELECT `id` FROM `".DBpref."games_end2` ORDER BY `id` DESC LIMIT 0,1");
	$row3 = db_assoc($res3);
	$res4 = db_query("SELECT `id` FROM `sapper_games_end` ORDER BY `id` DESC LIMIT 0,1");
	$row4 = db_assoc($res4);
    $games = $row2['id'] + $row3['id'] + $row4['id'];	
?>
                                          <div class="stat_block">
                                      <div class="stat_line">Всего пользователей: <span class="stat_num"><?php echo $all; ?></span></div>
                                      <div class="stat_line">Новых за сегодня: <span class="stat_num"><?php echo $tooday; ?></span></div>
									  <div class="stat_line">Игр всего: <span class="stat_num"><font color="#000"><?php echo $games; ?></span></div>
                                      
									  </div>
                                        
                                    
                    <div class="block_title"><span>Навигация по сайту:</span></div>
                    <ul class="bnav">
                        <li><a href="/?p=partners">Партнёрская программа</a></li>
                        <li><a href="/?p=faq">FAQ</a></li>
                        <li><a href="/?p=rules">Правила проекта</a></li>                   
                    </ul></br>
					
						<?php
		if(isset($_SESSION["login"])){
			echo '
                    <div class="block_title"><span>Меню пользователя</span>:</div>
                    <ul class="bnav">
			<li><a href="/?p=profile"><span>Профиль</span></a></li>
			<li><a href="/?p=bonus"><span>Бонусы</span></a></li>
			<li><a href="/?p=referals"><span>Рефералы</span></a></li>
			<li><a href="/?p=rekmat"><span>Рекламные материалы</span></a></li>
		</ul>
			';
		}
	?>					
								<div class="block_title">Чат</div>
<div id="chat">
					<script type="text/javascript">		
					function reset_chat(){
						$.ajax({
							type: "POST",
							url: "ajax/chat.php",
							data: "",
							success: function(result){
								$("#chat .cont").html(result);					
							}
							});			
					}
						$(function(){
											
						reset_chat();
						setInterval(reset_chat, 3000);
						
						$('#fchat').submit(function(e){
							e.preventDefault();	
							$.ajax({
							type: "POST",
							url: "ajax/chat-msg.php",
							data: "chat-msg=" + $("#chat-mes").val(),
							success: function(result){
								$("#chat-mes").val("");
							}
							});					
							reset_chat();	
						});
						});
						</script>
						<div class="cont"></div>
						<div class="action"><?php
				
							echo isset($_SESSION["login"])?'<form action="ajax/chat.php" method="post" id="fchat">
								<textarea id="chat-mes" name="chat-mes" rows="3"  placeholder="Ваше сообщение"></textarea>
								<a href="#" id="smile-open"  class="smile"><img src="img/chato.png"></a>
								<input class="green" name="submitt" type="submit" value="Ок" />
							</form>':'Для отправки сообщения вы должны авторизироваться';
						?>
						</div>
				</div>				
				</br>				
             </div><!--/left !!!-->
			
			
<div id="side_center"><!--content_center !!!-->


                						<?php
		if(isset($_SESSION["login"])){

			echo '<div class="game-menu-container">';
			if($_GET['p'] == 'play') { echo '<div class="game-menu-box noselect game-active" data-href="/?p=play">'; }
			else echo '<div class="game-menu-box noselect" data-href="/?p=play">';
            echo '    	<div class="game-menu-box-inner">
                                <a href="/?p=play"><img src="/img/orl.jpg">
                                <div class="game-menu-name">Орел-решка</div></a>
                            </div>
                        </div>';
            if($_GET['p'] == 'knb') { echo '<div class="game-menu-box noselect game-active" data-href="/?p=knb">'; }
			else echo '<div class="game-menu-box noselect" data-href="/?p=play">';           
            echo '                <div class="game-menu-box-inner">
                                <a href="/?p=knb"><img src="/img/knb.png">
                                <div class="game-menu-name">КНБ</div></a>
                            </div>
                        </div>';
			if($_GET['p'] == 'sapper') { echo '<div class="game-menu-box noselect game-active" data-href="/?p=sapper">'; }
			else echo '<div class="game-menu-box noselect" data-href="/?p=play">';    			
			echo '<div class="game-menu-box-inner">
                                <a href="/?p=sapper"><img src="/img/smr.jpg">
                                <div class="game-menu-name">Сапер</div></a>
                            </div>
                        </div>
                         <div class="game-menu-box noselect " data-href="/">
                            <div class="game-menu-box-inner">
                                <img src="/img/123.png">
                                <div class="game-menu-name">Дуэль</div>
                            </div>
                        </div>
                        <div class="game-menu-box noselect " data-href="/">
                            <div class="game-menu-box-inner">
                                <img src="/img/crs.png">
                                <div class="game-menu-name">Крестики</div>
                            </div>
                        </div>
                        <div class="game-menu-box noselect " data-href="/">
                            <div class="game-menu-box-inner">
                                <img src="/img/bts.png">
                                <div class="game-menu-name">Морской бой</div>
                            </div>
                        </div>

                    </div>';
		}
	?>		



	<!--page  верх-->
	<article>
		<?php
		$page = isset($_GET["p"])?htmlspecialchars($_GET["p"]):"";
		
		switch ($page) {
    	
		case "":
        $page = "index.php";
        break;
		
		case "login":
			 $page = isset($_SESSION["login"])?"nolog.php":"login.php";
        break;
		
		case "register":
			$page = isset($_SESSION["login"])?"nolog.php":"register.php";
        break;
		
		case "repass":
			$page = isset($_SESSION["login"])?"nolog.php":"repass.php";
        break;
		
		case "online":
			$page = isset($_SESSION["login"])?"online.php":"noreg.php";
        break;
		
		case "profile":
			$page = isset($_SESSION["login"])?"profile.php":"noreg.php";
        break;
		
		case "logout":
			$page = isset($_SESSION["login"])?"logout.php":"noreg.php";
        break;
		
		case "mesages":
			$page = isset($_SESSION["login"])?"mesages.php":"noreg.php";
        break;
		
		case "balance":
			$page = isset($_SESSION["login"])?"balance.php":"noreg.php";
        break;
		
		case "referals":
			$page = isset($_SESSION["login"])?"referals.php":"noreg.php";
        break;

		case "bonus":
			$page = isset($_SESSION["login"])?"bonuses.php":"noreg.php";
        break;

		case "lvl":
			$page = isset($_SESSION["login"])?"lvl.php":"noreg.php";
        break;
    
    	case "lvl-partner":
			$page = isset($_SESSION["login"])?"lvl-partner.php":"noreg.php";
        break;
        
		case "news":
        $page = "news.php";
        break;
		
		case "faq":
        $page = "faq.php";
        break;
		
		case "offero":
        $page = "offero.php";
        break;
		
		case "partners":
        $page = "partners.php";
        break;
		
		case "rules":
        $page = "rules.php";
        break;
		
		case "md5":
        $page = "md5.php";
        break;
		
		case "tickets":
			$page = isset($_SESSION["login"])?"tickets.php":"noreg.php";
        break;
		
		case "refmarket":
			$page = isset($_SESSION["login"])?"refmarket.php":"noreg.php";
        break;
		
		case "play":
			$page = isset($_SESSION["login"])?"play.php":"noreg.php";
        break;
		
		case "mygame":
			$page = isset($_SESSION["login"])?"mygame.php":"noreg.php";
        break;
        
        case "knb":
			$page = isset($_SESSION["login"])?"knb.php":"noreg.php";
        break;

        case "sapper":
			$page = isset($_SESSION["login"])?"sapper.php":"noreg.php";
        break;
		
		case "mygame-knb":
			$page = isset($_SESSION["login"])?"mygame2.php":"noreg.php";
        break;

        case "mygame-sapper":
			$page = isset($_SESSION["login"])?"mygame-sapper.php":"noreg.php";
        break;
		
		case "history":
			$page = isset($_SESSION["login"])?"history.php":"noreg.php";
        break;
		
		case "top100":
        $page = "top100.php";
        break;
		
		case "wprofile":
        $page = "wprofile.php";
        break;

		case "rekmat":
        $page = "rekmat.php";
        break;		
    	
		default:
		$page = "404.php";
		}

		include(PATH."/page/".$page);
		?> 
	</article>	
		<!--/page old-->
				</div>
<!--/center end left do foot !!!-->
             </div><!--/left !!!-->

				<!--/content_end--> 
  <!--footer-->
  <div id="footer">
                <a href="/" class="fLogo" title="На главную"><img src="/img/logo.png" style="width: 130px;" alt="На главную"></a>
                <div id="fStat">             
                </div>
                <ul id="fnav">
                    <li><a href="/">Главная</a></li>
                    <li><a href="/?p=rules">Правила проекта</a></li>
					<li><a href="/?p=offero">Техническая поддержка</a></li>
					<li><a href="/?p=faq">Популярные вопросы</a></li>
                </ul>
                <span class="f_copy">&copy; 2016 <a href="/"></a> </span>     Все права защищены.

                <a href="//www.free-kassa.ru/"><img src="//www.free-kassa.ru/img/fk_btn/15.png" style="float: right;margin-top: -35px;"></a>


            </div><!--/footer-->	
			</div></div></div>
			
<? mysql_close();
?>

 </body>
 </html>
 <script>
 $(document).ready(function(){
 $( "#dialog1" ).dialog({
      autoOpen: false,
      
    });
$( "#smile-open" ).click(function(e) {
	  e.preventDefault();
      $( "#dialog1" ).dialog( "open");
	  $("#dialog1").dialog({ width: 530 });
    });
	
	$(document).on("click", "#dialog1 p img", function(e){
	   var value = $(this).attr("value");
	   
	   var textarea = $("#chat-mes").attr("value");
	   $("#chat-mes").val(textarea+" "+value);
	   $( "#dialog1" ).dialog( "close");
	});
 });


 </script>
 <div id="dialog1" title="Вставить смайл" style="display: none;">
<p>
<img value="*acute.gif*" src="img/cabinet/smiles/acute.gif">
<img value="*aggressive.gif*" src="img/cabinet/smiles/aggressive.gif">
<img value="*air_kiss.gif*" src="img/cabinet/smiles/air_kiss.gif">
<img value="*angel.gif*" src="img/cabinet/smiles/angel.gif">
<img value="*bad.gif*" src="img/cabinet/smiles/bad.gif">
<img value="*bb.gif*" src="img/cabinet/smiles/bb.gif">
<img value="*beach.gif*" src="img/cabinet/smiles/beach.gif">
<img value="*beee.gif*" src="img/cabinet/smiles/beee.gif">
<img value="*beg.gif*" src="img/cabinet/smiles/beg.gif">
<img value="*big_boss.gif*" src="img/cabinet/smiles/big_boss.gif">
<img value="*biggrin.gif*" src="img/cabinet/smiles/biggrin.gif">
<img value="*blum3.gif*" src="img/cabinet/smiles/blum3.gif">
<img value="*blush.gif*" src="img/cabinet/smiles/blush.gif">
<img value="*boast.gif*" src="img/cabinet/smiles/boast.gif">
<img value="*bomb.gif*" src="img/cabinet/smiles/bomb.gif">
<img value="*boredom.gif*" src="img/cabinet/smiles/boredom.gif">
<img value="*buba.gif*" src="img/cabinet/smiles/buba.gif">
<img value="*bye.gif*" src="img/cabinet/smiles/bye.gif">
<img value="*clapping.gif*" src="img/cabinet/smiles/clapping.gif">
<img value="*cray2.gif*" src="img/cabinet/smiles/cray2.gif">
<img value="*crazy.gif*" src="img/cabinet/smiles/crazy.gif">
<img value="*dance3.gif*" src="img/cabinet/smiles/dance3.gif">
<img value="*dash1.gif*" src="img/cabinet/smiles/dash1.gif">
<img value="*diablo.gif*" src="img/cabinet/smiles/diablo.gif">
<img value="*dirol.gif*" src="img/cabinet/smiles/dirol.gif">
<img value="*download.gif*" src="img/cabinet/smiles/download.gif">
<img value="*drinks.gif*" src="img/cabinet/smiles/drinks.gif">
<img value="*facepalm.gif*" src="img/cabinet/smiles/facepalm.gif">
<img value="*feminist.gif*" src="img/cabinet/smiles/feminist.gif">
<img value="*flirt.gif*" src="img/cabinet/smiles/flirt.gif">
<img value="*focus.gif*" src="img/cabinet/smiles/focus.gif">
<img value="*fool.gif*" src="img/cabinet/smiles/fool.gif">
<img value="*friends.gif*" src="img/cabinet/smiles/friends.gif">
<img value="*gamer4.gif*" src="img/cabinet/smiles/gamer4.gif">
<img value="*girl_blum.gif*" src="img/cabinet/smiles/girl_blum.gif">
<img value="*girl_cray2.gif*" src="img/cabinet/smiles/girl_cray2.gif">
<img value="*girl_crazy.gif*" src="img/cabinet/smiles/girl_crazy.gif">
<img value="*girl_witch.gif*" src="img/cabinet/smiles/girl_witch.gif">
<img value="*give_rose.gif*" src="img/cabinet/smiles/give_rose.gif">
<img value="*good2.gif*" src="img/cabinet/smiles/good2.gif">
<img value="*hang2.gif*" src="img/cabinet/smiles/hang2.gif">
<img value="*heart.gif*" src="img/cabinet/smiles/heart.gif">
<img value="*help.gif*" src="img/cabinet/smiles/help.gif">
<img value="*hi.gif*" src="img/cabinet/smiles/hi.gif">
<img value="*hunter.gif*" src="img/cabinet/smiles/hunter.gif">
<img value="*hysteric.gif*" src="img/cabinet/smiles/hysteric.gif">
<img value="*ireful2.gif*" src="img/cabinet/smiles/ireful2.gif">
<img value="*king.gif*" src="img/cabinet/smiles/king.gif">
<img value="*laugh2.gif*" src="img/cabinet/smiles/laugh2.gif">
<img value="*lazy.gif*" src="img/cabinet/smiles/lazy.gif">
<img value="*lol.gif*" src="img/cabinet/smiles/lol.gif">
<img value="*mail1.gif*" src="img/cabinet/smiles/mail1.gif">
<img value="*mamba.gif*" src="img/cabinet/smiles/mamba.gif">
<img value="*mda.gif*" src="img/cabinet/smiles/mda.gif">
<img value="*mega_shok.gif*" src="img/cabinet/smiles/mega_shok.gif">
<img value="*mosking.gif*" src="img/cabinet/smiles/mosking.gif">
<img value="*music.gif*" src="img/cabinet/smiles/music.gif">
<img value="*nea.gif*" src="img/cabinet/smiles/nea.gif">
<img value="*new_russian.gif*" src="img/cabinet/smiles/new_russian.gif">
<img value="*ok.gif*" src="img/cabinet/smiles/ok.gif">
<img value="*olimp.gif*" src="img/cabinet/smiles/olimp.gif">
<img value="*pardon.gif*" src="img/cabinet/smiles/pardon.gif">
<img value="*party.gif*" src="img/cabinet/smiles/party.gif">
<img value="*pioneer.gif*" src="img/cabinet/smiles/pioneer.gif">
<img value="*pleasantry.gif*" src="img/cabinet/smiles/pleasantry.gif">
<img value="*popcorm1.gif*" src="img/cabinet/smiles/popcorm1.gif">
<img value="*prankster2.gif*" src="img/cabinet/smiles/prankster2.gif">
<img value="*preved.gif*" src="img/cabinet/smiles/preved.gif">
<img value="*punish.gif*" src="img/cabinet/smiles/punish.gif">
<img value="*rofl.gif*" src="img/cabinet/smiles/rofl.gif">
<img value="*rtfm.gif*" src="img/cabinet/smiles/rtfm.gif">
<img value="*russian_ru.gif*" src="img/cabinet/smiles/russian_ru.gif">
<img value="*sad.gif*" src="img/cabinet/smiles/sad.gif">
<img value="*sarcastic.gif*" src="img/cabinet/smiles/sarcastic.gif">
<img value="*scaut.gif*" src="img/cabinet/smiles/scaut.gif">
<img value="*secret.gif*" src="img/cabinet/smiles/secret.gif">
<img value="*shok.gif*" src="img/cabinet/smiles/shok.gif">
<img value="*smoke.gif*" src="img/cabinet/smiles/smoke.gif">
<img value="*sorry2.gif*" src="img/cabinet/smiles/sorry2.gif">
<img value="*spiteful.gif*" src="img/cabinet/smiles/spiteful.gif">
<img value="*suicide2.gif*" src="img/cabinet/smiles/suicide2.gif">
<img value="*sun_bespectacled.gif*" src="img/cabinet/smiles/sun_bespectacled.gif">
<img value="*to_babruysk.gif*" src="img/cabinet/smiles/to_babruysk.gif">
<img value="*treaten.gif*" src="img/cabinet/smiles/treaten.gif">
<img value="*umnik2.gif*" src="img/cabinet/smiles/umnik2.gif">
<img value="*unknw.gif*" src="img/cabinet/smiles/unknw.gif">
<img value="*vampire.gif*" src="img/cabinet/smiles/vampire.gif">
<img value="*vava.gif*" src="img/cabinet/smiles/vava.gif">
<img value="*victory.gif*" src="img/cabinet/smiles/victory.gif">
<img value="*wacko.gif*" src="img/cabinet/smiles/wacko.gif">
<img value="*wink.gif*" src="img/cabinet/smiles/wink.gif">
<img value="*wizard.gif*" src="img/cabinet/smiles/wizard.gif">
<img value="*yahoo.gif*" src="img/cabinet/smiles/yahoo.gif">
<img value="*yes.gif*" src="img/cabinet/smiles/yes.gif">
</p> 
</div>